Bug 147796 - SEGMENT FAULT
SEGMENT FAULT
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 09:19 EST by Marcel Edward Verhagen
Modified: 2007-04-18 13:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 15:34:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marcel Edward Verhagen 2005-02-11 09:19:54 EST
I'm installing the new tarbal of scribus. 
 
And it is generating a segment fault (MEANING: A variabele wich is 
written in a place wich doesn't exist, causing applications to 
crash ! GCC is vonurable to this type of inexistence). 
 
However the terminal venster asked me to submit a bug report to 
bugzilla, so I do. 
 
The segment fault is a nasty type of error. Retyping make solves 
this.  
The only good solution would be that the devolopers of scribus would 
release a clean compile.

Note You need to log in before you can comment on or make changes to this bug.